.block-testimonials .container {
    max-width: 1390px;
}

.block-testimonials .wp-block-group {
    padding-inline: 0.3rem;
    padding-bottom: 2.5rem;

    @media (width >=768px) {
        padding-inline: 2.375em;
        padding-bottom: 1.25em;
    }
}

.block-testimonials h4.wp-block-heading {
    color: var(--color-secondary);
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-size: var(--text-lg);

    @media (width >=1024px) {
        padding-top: 2.5rem;
        padding-bottom: 3.3rem;
        font-size: var(--text-2xl);
    }
}

.block-testimonials blockquote {
    font-size: var(--text-sm);

    @media (width >=1024px) {
        font-size: var(--text-base);
        line-height: 1.65;
    }
}

.block-testimonials blockquote a:hover {
    color: var(--color-primary);
}

.block-testimonials h6.block-author {
    margin-top: 0.6rem;
    margin-bottom: 4px !important;
    font-weight: var(--font-weight-bold);

    @media (width >=1024px) {
        margin-top: 1.6rem;
    }
}

.block-testimonials .block-company {
    color: var(--color-gray-600);
    font-size: var(--text-sm);
}

.testimonial-swiper {
    position: relative;
}

.testimonial-swiper .swiper-slide {
    height: auto;
    padding: 2.5rem 2.5rem 2rem 2.5rem;
    border-radius: var(--radius-sm);
    box-shadow:
    0px 5px 10px rgba(199, 199, 199, 0.10),
    0px 18px 18px rgba(199, 199, 199, 0.09),
    0px 41px 25px rgba(199, 199, 199, 0.05),
    0px 73px 29px rgba(199, 199, 199, 0.01);
}

.block-testimonials .testimonial-swiper {
    position: relative;
}

.block-testimonials .swiper-button-prev {
    left: -1.5rem;

    @media (width >=1400px) {
        left: -5.6rem;
    }
}

.block-testimonials .swiper-button-next {
    right: -1.5rem;

    @media (width >=1400px) {
        right: -5.6rem;
    }
}

.block-testimonials .nds-testimonial-slider {
    padding-bottom: 2.5rem;
}

.block-testimonials .nds-testimonial-slider .swiper-button-prev,
.block-testimonials .nds-testimonial-slider .swiper-button-next {
    display: none;
    margin-top: 2.3rem;
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 50%;
    background-color: var(--color-white);

    @media (width >=768px) {
        display: flex;
    }

    @media (width >=1560px) {
        width: 3.125rem;
        height: 3.125rem;
    }
}

.block-testimonials .nds-testimonial-slider .swiper-button-prev:hover,
.block-testimonials .nds-testimonial-slider .swiper-button-next:hover {
    background-color: var(--color-blue-200);
}

.block-testimonials .nds-testimonial-slider .swiper-button-prev {
    left: -1.5rem;

    @media (width >=1560px) {
        left: -3.5rem;
    }
}

.block-testimonials .nds-testimonial-slider .swiper-button-next {
    right: -1.5rem;

    @media (width >=1560px) {
        right: -3.5rem;
    }
}

.block-testimonials .swiper-button-prev svg,
.block-testimonials .swiper-button-next svg {
    color: var(--color-primary);
    width: 5px;
    height: 1rem;

    @media (width >=1560px) {
        width: 0.5625rem;
    }
}

.block-testimonials .swiper-pagination {
    margin-bottom: -15px;

    @media (width >=768px) {
        display: none;
    }
}

.block-testimonials .swiper-pagination-bullet,
.block-testimonials .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--color-white);
    width: 10px;
    height: 10px;
}

